CVE-2018-1000195

A server-side request forgery vulnerability exists in Jenkins 2.120 and older, LTS 2.107.2 and older in ZipExtractionInstaller.java that allows users with Overall/Read permission to have Jenkins submit a HTTP GET request to an arbitrary URL and learn whether the response is successful (200) or not. (CVSS:0.0) (Last Update:2018-06-05)

نکات اصلی امنیت شبکه برای شرکت ها و سازمان ها
CVE-2018-1000162
CVE-2018-1000559

A server-side request forgery vulnerability exists in Jenkins 2.120 and older, LTS 2.107.2 and older in ZipExtractionInstaller.java that allows users with Overall/Read permission to have Jenkins submit a HTTP GET request to an arbitrary URL and learn whether the response is successful (200) or not. (CVSS:0.0) (Last Update:2018-06-05)